RubyGems Navigation menu

Dependencias inversas para lutaml-uml Latest version of the following gems require lutaml-uml

Total de descargas 76.569

Para esta versión 23.021

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: